This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new!

Re: Ubuntu 7.10 is out-standing

Posted by: Anonymous [ip:] on October 25, 2007 02:12 PM
... ATI FGLRX 8.42.3 Supports AIGLX and Compiz Fusion works fine on my Debian/SID.

BTW: The XGL Package in Ubuntu is outdated, has been built for X.Org 7.1


Return to Ubuntu 7.10 is outstanding